@charset "utf-8";
.cateMenu{
	display:none;
}
.periphery-choice{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
.periphery-choice .choice-item{
	width:390px;
	height:370px;
	padding:16.5px 20px;
	background-color:#ffffff;
	position:absolute;
	bottom:41px;
	left:0px;
	z-index:8;
}
.periphery-choice .choice-item .item{
	width:390px;
	height:auto;
}
.periphery-choice .choice-item .destination{
	background-image:url(../Images/bgn17.png);
	background-position:right top;
	background-repeat:no-repeat;
}
.periphery-choice .choice-item .item .name{
	width:390px;
	height:50px;
	line-height:50px;
	font-size:18px;
	color:#00a9ea;
}
.periphery-choice .choice-item .item ul{
	width:390px;
	height:50px;
}
.periphery-choice .choice-item .item ul li{
	width:97.5px;
	height:25px;
	float:left;
	line-height:25px;
	font-size:14px;
	color:#a1a1a1;
}
.periphery-choice .choice-item .item ul li a{
	color:#a1a1a1;
}
.periphery-choice .choice-item .item ul li a.hot{
	color:#ff6427;
}

.peripherypart{
	width:100%;
	height:auto;
}
.peripherypart .part-top{
	width:1200px;
	height:70px;
	padding-top:10px;
	border-bottom:2px solid #00a9ea;
}
.peripherypart .part-top .sortname{
	width:400px;
	height:70px;
	float:left;
	line-height:70px;
	font-size:24px;
	color:#00a9ea;
}
.peripherypart .part-top .sortname img{
	vertical-align:middle;
	margin-right:5px;
}
.peripherypart .part-top .sortname span{
	color:#bbbbbb;
	font-size:20px;
}
.peripherypart .part-top .sortlist{
	width:800px;
	height:70px;
	float:left;
	line-height:70px;
	text-align:right;
}
.peripherypart .part-top .sortlist .layui-btn{
	height:38px;
	border-radius:19px;
	line-height:36px;
	background-color:#ffffff;
	border:1px solid #dedede;
	color:#a1a1a1;
	font-size:16px;
}
.peripherypart .part-top .sortlist .layui-btn.active{
	background-color:#00a9ea;
	border-color:#068fe2;
	color:#ffffff;
}
.peripherypart .part-top .sortlist .more{
    font-size:16px;
    color:#bbbbbb;
    margin-right:5px;
}
.peripherypart .part-box{
	width:1200px;
	height:auto;
	overflow:hidden;
}
.peripherypart .part-box .hot{
	width:290px;
	height:640px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	float:left;
}
.peripherypart .part-box .hot .name{
	width:244px;
	height:38px;
	margin:0px auto;
	margin-top:25px;
	line-height:38px;
    color:#ffffff;
    font-weight:bold;
    font-size:20px;
}
.peripherypart .part-box .hot dl{
	width:262px;
	height:auto;
	margin:0px auto;
}
.peripherypart .part-box .hot dl dd{
	width:111px;
	height:26px;
	border:1px solid #ffffff;
	margin:0px 9px;
	margin-top:13px;
	float:left;
	text-align:center;
	line-height:26px;
	font-size:14px;
	color:#ffffff;
	overflow:hidden;
}
.peripherypart .part-box ul{
	width:909px;
	height:auto;
	float:right;
}
.peripherypart .part-box ul.weekend{
	width:1200px;
	height:auto;
	background-color:#ffffff;
	padding-bottom:16px;
}
.peripherypart .part-box ul li{
	width:285px;
	height:302px;
	float:left;
	margin-top:18px;
	margin-left:18px;
	background-color:#ffffff;
}
.peripherypart .part-box ul.weekend li{
	width:284px;
	height:302px;
	float:left;
	margin:0px 8px;
	margin-top:16px;
	background-color:#f4f4f4;
}
.peripherypart .part-box ul li .picture{
	width:100%;
	height:190px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.peripherypart .part-box ul li .info{
	width:255px;
	height:112px;
	margin:0px auto;
}
.peripherypart .part-box ul li .info .title{
	display: -webkit-box;
	width:255px;
	height:40px;
	margin:13px auto;
	line-height:20px;
	font-size:14px;
	color:#474956;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.peripherypart .part-box ul li .info .title a{
	color:#474956;
}
.peripherypart .part-box ul li .info .price{
	width:255px;
	height:35px;
	line-height:35px;
}
.peripherypart .part-box ul li .info .price .price1{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
}
.peripherypart .part-box ul li .info .price .price2{
	font-size:16px;
	color:#c5c5c5;
	text-decoration:line-through
}
.peripherypart .part-box ul li .info .price .reserve{
	width:85px;
	height:25px;
	border-radius:25px;
	text-align:center;
	line-height:25px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:14px;
	float:right;
	margin-top:5px;
}
.peripherypart .part-box ul li .info .price .reserve a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}

#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}